<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE32'>
/**************************************************************************/
/* GE32 ( 送信履歴テーブル )                                              */
/* Created : 2010/10/02 08:11:29                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE32 ADD CONSTRAINT GE32_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GETBL01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE32_SA ON GE32( SYSTEM_ID,YKNO )
TABLESPACE GETBL01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
